/*
Theme Name:     Maria Childtheme
Description:    Maria Childtheme for hoopstars
Author:         Maria Alfaro
Template:       happykids

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../happykids/style.css");

.t-header-1 h1, .t-header-1 h2, .t-header-1 h3, .t-header-1 h4, .t-header-1 h5, .t-header-1 h6 {font-family: 'ABeeZee';}

.slogan h1 {
    font-style: none;
}

.kids_top_content .kids_posts_container {
padding: 10px;
background-color: rgb(228, 230, 228);
}

/* -- Blue --> Begin -- */



.t-blue .kids-bg-level-1 {
    background: linear-gradient(to bottom, rgb(172, 248, 251) 0%, rgb(5, 187, 194) 100%) repeat scroll 0% 0% transparent;
}


.t-blue #kids_main_nav > ul > li:hover > a, .t-blue #kids_main_nav > ul > li.current-menu-item > a, .t-blue #kids_main_nav > ul > li.current-menu-parent > a, .t-blue #kids_main_nav > ul > li.current-menu-ancestor > a {
    background: linear-gradient(to bottom, rgb(160, 2, 132) 0%, rgb(160, 2, 132) 100%) repeat scroll 0% 0% transparent;
}

.t-blue #kids_main_nav > ul > li > a {
    border-top: 1px solid rgb(170, 205, 231);
    border-bottom: 1px solid rgb(61, 123, 179);
    background: linear-gradient(to bottom, rgb(225, 24, 156) 0%, rgb(160, 2, 132) 100%) repeat scroll 0% 0% transparent;
}
